* {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*PARTE SUPERIOR*/

.caixa-roxa {
    display: flex;
    height: 50px;
    margin-bottom: 40px;
}


.logo {
    width: 80px;
    cursor: pointer;
    background-color: #003462;
    border-radius: 6px;
    position: absolute;
    margin: 15px 0 5px 15px;
}



/*PARTE INFERIOR*/
.caixa-azul {
    display: flex;
    padding: 50px;
    justify-content: space-between;
    align-items: center;
}

.titulo-baruc {
    font-size: 30px;
}

.titulo-secundario {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 30px;
    color: #626262;
}

.paragrafo {
    font-size: 18px;
    margin-bottom: 20px;
}

.preco {
    font-size: 15px;
    color: #626262;
    font-weight: 300;
    margin-bottom: 30px;
}

.botao {
    background-color: #0071e3;
    color: #ffffff;
    padding: 10px 20px;
    border: none;
    border-radius: 20px;
    font-size: 15px;
    cursor: pointer;
}


.troca-cor {
    width: 40px;
    height: 40px;
    border-radius: 10px;
    border: none;
    cursor: pointer;
}

.azul {
    background-color: #f7da47;
}

.amarelo {
    background-color: #F7DA47;
}

.branco {
    background-color: #272D33;
}

.preto {
    background-color: #272D33;
}

.vermelho {
    background-color: #EDE7F1;
}

.roxo {
    background-color: #EDE7F1;
}

.escolha-produto {
    font-size: 16px;
    color: #5e5e5e;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 15px;
}

.james {
    width: 400px;
    /* margin-top: 50px; */
    z-index: 99;
    animation:iphone 1.5s infinite alternate ease-in-out;
}


.circulo {
    width: 100%;
    height: 100%;
    background-color: #81A5C4;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: circle(600px at right 800px);

}

.botao:hover{
    opacity: 0.9;
    background-color: #000;
    color: #0071e3;
    box-shadow: 10px 5px 100px #000000;
}

.botao:active{
    opacity: 0.4;
}

.troca-cor:hover{
    opacity: 0.6;
}

@media screen and (max-width: 900px){

    .caixa-roxa{
        margin: 0px 10px 50px 10px;
    }

    .caixa-azul{
        margin: auto;
        display: block;
        padding: 5px;
    }

.titulo-baruc{

    font-size: 24px;
    display: flex;
    text-align: center;
    justify-content: center;
    margin:auto;
    padding: 0;
    width: 100%;
    
}

.titulo-secundario{
    font-size: 20px;
    width: 100%;
    position: relative;
    display: flex;
    margin-top: 20px;
    text-align: center;
    justify-content: center;
}

.paragrafo{
    font-size: 18px;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
}

.preco{
    font-size: 16px;
    position: relative;
    top:50px;
    margin: 20px 0px 30px 10px;
}

.botao{
    margin-left: 5px;
    position: relative;
    top:40px;
}

.james{
    width: 70%;
    position: relative;
    display: inline-block;
    margin-top: 0;
    left: 30%;
    bottom: 220px;
    animation:iphone 1.5s infinite alternate ease-in-out;
    
}

.circulo{
    position:absolute;
    width: 79%;
    height: 50rem;
    border-radius: 100px;
    clip-path: circle(90% at right 68rem);
    margin-left: 80px;
}

.cores{
    width: 5%;
    display: inline-block;
    position: relative;
    top: 40px;
    left: 5px;
}


.escolha-produto{
    width: 40%;
    margin-bottom: 50px;
    display: block;
    position: relative;
    top:30px;
    left: 5px;
}

}

@keyframes iphone {
    from{
        transform: translate(-5%, -6%) rotate(-4deg);
    }
  }
